.articles_seo_section {
	float: right;
	width: 90%;
	padding: 0% 5% 3% 5%;
	display: block;
	background-color: #fff;
}

.articles_seo_title {
	width: 100%;
	float: right;
	display: block;
	font-size: 21px;
	text-align: right;
	font-weight: 700;
	margin-bottom: 5px;
	margin-top: 0px;
	padding-top: 0px;
	direction: rtl;
	color: #000;
	line-height: 1.4em;
}

.articles_seo_text {
	width: 100%;
	float: right;
	display: block;
	font-size: 19px;
	text-align: right;
	font-weight: 400;
	margin-bottom: 5px;
	margin-top: 0px;
	padding-top: 0px;
	direction: rtl;
	color: #000;
	line-height: 1.4em;
}

.articles_seo_title_section {
	width: 100%;
	float: right;
}




.articles_seo_items {
	width: 100%;
	float: right;
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: 30px 25px;
	direction: rtl;
	margin-top: 25px;
}

.articles_item {
	width: 100%;
	float: none;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	text-align: right;
	direction: rtl;
}

.articles_item_name {
	width: 100%;
	display: block;
	font-size: 21px;
	line-height: 1.4em;
	font-weight: 700;
	color: #0e81c4;
	margin: 0 0 7px 0;
	text-align: right;
}

.articles_item_title {
	width: 100%;
	display: block;
	font-size: 16px;
	line-height: 1.5em;
	font-weight: 400;
	color: #162231;
	margin: 0;
	text-align: right;
}


/* Tablet */
@media screen and (max-width: 1200px) {

	.articles_seo_items {
		grid-template-columns: repeat(3, 1fr);
		gap: 25px 20px;
	}

}


/* Mobile */
@media screen and (max-width: 767px) {

	.articles_seo_section {
		width: 90%;
		padding: 0 5% 30px 5%;
	}

	.articles_seo_items {
		grid-template-columns: 1fr;
		gap: 20px;
		margin-top: 20px;
	}

	.articles_item {
		width: 100%;
		padding-bottom: 18px;
		border-bottom: 1px solid #e5e5e5;
	}

	.articles_item:last-child {
		border-bottom: 0;
	}

	.articles_item_name {
		font-size: 18px;
		margin-bottom: 5px;
		
	}

	.articles_item_title {
		font-size: 16px;
		line-height: 1.5em;
	}

}


.tgx-seo-toggle {
	width: 100%;
	float: right;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px 0;
	border-top: 1px solid #f9f9f9;
	background: #fff;
}

.tgx-toggle-btn {
	width: 30px;
	height: 30px;
	border: 0;
	border-radius: 50%;
	background: #0e81c4;
	color: #fff;
	font-size: 22px;
	font-weight: 400;
	line-height: 30px;
	text-align: center;
	padding: 0;
	margin: 0;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.25s ease;
}

.tgx-toggle-btn:hover {
	transform: scale(1.08);
}

.tgx-toggle-icon {
	display: block;
	line-height: 1;
	transition: transform 0.3s ease;
}


/* Closed */

.tgx-seo-content {
	width: 100%;
	float: right;
	display: none;
}


/* Open */

.tgx-seo-content.tgx-open {
	display: block;
}

.tgx-toggle-btn[aria-expanded="true"] .tgx-toggle-icon {
	transform: rotate(45deg);
}